<?php
$z[0]=Array("global","",235,262);
$z[0][4]['name']="cfg_basehost";
$z[1]=Array("channelartlist","\r\n			<li class=\"mainlevel\" id=\"mainlevel_0{dede:global name=itemindex runphp=yes}@me=@me+1;{/dede:global}\"><a href=\"{dede:field name=typeurl/}\">{dede:field name=typename/}</a>\r\n			<ul id=\"sub_0{dede:global name=itemindex/}\">\r\n			{dede:channel type=son noself=yes}\r\n				<li><a href=\"[field:typelink/]\">[field:typename/]</a></li>\r\n			{/dede:channel}\r\n			</ul>\r\n			</li>\r\n			",295,748);
$z[1][4]['row']="8";
$z[1][4]['typeid']="top";
$z[1][4]['currentstyle']="current";
$z[2]=Array("global","",1613,1640);
$z[2][4]['name']="cfg_basehost";
$z[3]=Array("global","",1740,1767);
$z[3][4]['name']="cfg_basehost";
$z[4]=Array("global","",1770,1798);
$z[4][4]['name']="cfg_shortname";

?>